<?php
// nastavuje obsahovou hlavicku
header('Content-Type: text/html; charset=utf-8');
?><!DOCTYPE html>
<html lang="en">
<head>
<?php 
    PHPView\insertLayoutPart('html-head-common');
    PHPView\insertLayoutPart('html-head-specific'); 
?>
</head>

<body>
    <!-- Navbar with -->
    <?php PHPView\insertLayoutPart('header'); ?>

    <!-- Page container -->
    <div class="container page__container">
        <?php PHPView\insertLayoutPart('sidebar'); ?>         
        <!-- Page content -->
        <div class="row page__content">
            <?php 
              PHPView\insertLayoutPart('flash-message', true);
              PHPView\insertLayoutPart('module-content', true); 
            ?>
        </div>
        <!-- /page content -->
        <?php PHPView\insertLayoutPart('footer'); ?>
    </div>
    <!-- /page container -->
</body>
</html>